RelayAPI

Get flow details

GET
/v1/whatsapp/flows/{flow_id}
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_*)

In: header

Path Parameters

flow_id*string

WhatsApp Flow ID

Query Parameters

account_id*string

WhatsApp account ID

Response Body

application/json

application/json

curl -X GET "https://api.relayapi.dev/v1/whatsapp/flows/string?account_id=string"
{
  "id": "string",
  "name": "string",
  "status": "DRAFT",
  "categories": [
    "string"
  ],
  "validation_errors": [
    {
      "error": "string",
      "error_type": "string",
      "message": "string",
      "line_start": 0,
      "line_end": 0,
      "column_start": 0,
      "column_end": 0
    }
  ],
  "preview": {
    "preview_url": "string",
    "expires_at": "string"
  },
  "json_version": "string",
  "data_api_version": "string"
}
{
  "error": {
    "code": "string",
    "message": "string",
    "details": {
      "property1": null,
      "property2": null
    }
  }
}

Found something wrong? Help us improve this page.

Submit an Issue
Requires a GitHub account.View repo